GO
DROP PROC ObtieneMontoCambioProc
GO
CREATE PROC ObtieneMontoCambioProc(
	@COSTO		UD_COSTO,
	@CAMBIO		numeric(6,4),
	@OPERADOR 	CHAR(1)
)
AS

	DECLARE @COST	UD_COSTO

	IF (@OPERADOR='/')
		SET @COST=@COSTO/@CAMBIO
	ELSE
		SET @COST=@COSTO*@CAMBIO

	SELECT @COST AS COSTO

